
Foreman - Bug #1880

Build button shouldn't be clickable on EC2 instance

10/02/2012 07:56 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Compute resources   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On host page of EC2 instance,

Build button is grey but still clickable.

If we click on it we get followind error :

'Mac has already been takenMac can't be blankMac is invalid'

Associated revisions

Revision 397a5481 - 01/14/2013 02:13 PM - Sam Kottler

Fixes #1880 - Build button (or any with the disabled attribute) shouldn't be clickable

History

#1 - 12/26/2012 07:51 AM - Ohad Levy

- Assignee set to Joseph Magen

- Target version set to 1.1

#2 - 12/26/2012 09:26 AM - Joseph Magen

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/333

#3 - 01/10/2013 05:34 PM - Sam Kottler

- Assignee changed from Joseph Magen to Sam Kottler

#4 - 01/14/2013 02:43 PM - Sam Kottler

- Status changed from Ready For Testing to Closed

This got merged!
